/*
Theme Name: JK Acropol
Template: sydney

Description: Дочерняя тема для темы sydney
Author: ssw

*/

/* импортируем стили родительской темы */
@import url("../sydney/style.css");

* {
    outline: 0;
}
.title-section {
    position: relative;
    width: 100%;
    height: 55vh;
    overflow: hidden;
}

.title-section:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 30vh;
    background: -moz-linear-gradient(top,rgba(20,20,20,0.8) 0,rgba(20,20,20,0) 100%);
    background: -webkit-linear-gradient(top,rgba(20,20,20,0.8) 0,rgba(20,20,20,0) 100%);
    background: linear-gradient(to bottom,rgba(20,20,20,0.8) 0,rgba(20,20,20,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d000000',endColorstr='#00000000',GradientType=0);
}

.panorama-scale.on-3d {
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.panorama-scale {
    height: inherit;
    width: 100%;
    position: relative;
}

.title-section .bg-img {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    max-width: none;
    top: 60%;
    left: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: -1;
    opacity: .68;
}
.panorama-scale:after {
    height: 50%;
}

.panorama-scale:after {
    content: '';
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    height: 50vh;
    background: -moz-linear-gradient(bottom,rgba(20,20,20,0.9) 0,rgba(20,20,20,0) 100%);
    background: -webkit-linear-gradient(bottom,rgba(20,20,20,0.9) 0,rgba(20,20,20,0) 100%);
    background: linear-gradient(to top,rgba(20,20,20,0.9) 0,rgba(20,20,20,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d000000',endColorstr='#00000000',GradientType=0);
}

.desktop .homepage .title-block {
    left: 50%;
    top: inherit;
    bottom: 8.7625rem;
    transform: none;
    transform: translateX(-50%);
}

.homepage .title-block {
    position: absolute;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 100;
    text-align: center;
    width: 80%;
}

.homepage .title-block .title-text {
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 1.5px;
}

h1.title-text{
    text-transform: uppercase;
    font-size: 4.125rem;
    margin: 0;
    letter-spacing: 1.5px;
}

h3.title-text{
    text-transform: uppercase;
    font-size: 2.125rem;
    margin: 0;
    letter-spacing: 1.5px;
}
.homepage .title-block .padding-between {
    height: 3.125rem;
    width: 100%;
}

.homepage .button-wrapper>a, .mobile .homepage .button-wrapper>a {
    display: block;
    cursor: pointer;
    z-index: 100;
    margin: 0 auto;
    text-decoration: none;
    line-height: 4.0625rem;
}

.btn-first, .btn-second, .fi-submit .btn-submit {
    text-align: center;
    font-size: 1.25rem;
    background-color: rgba(235, 193, 41, 0.59);
    color: white;
    transition: color .2s,background-color .2s;
    border: 0;
    border-radius: 3px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Roboto',sans-serif;
    font-weight: 300;
    line-height: 100%;
    cursor: pointer;
}

.btn-first {
    width: 16.5625rem;
    height: 4.0625rem;
}

#panorama-img.animate {
    -webkit-animation: panoramaMove 200s infinite;
    animation: panoramaMove 200s infinite;
}

#panorama-img {
    left: 0;
    height: 100%;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

@keyframes panoramaMove {0% { transform: translate(0%, -50%); }50% { transform: translate(-25%, -50%); }100% { transform: translate(0%, -50%); }}

@media (width:768px){
@keyframes panoramaMove {0% { transform: translate(0%, -50%); }50% { transform: translate(-65%, -50%); }100% { transform: translate(0%, -50%); }}
}

@media (width:425px){
@keyframes panoramaMove {0% { transform: translate(0%, -50%); }50% { transform: translate(-80%, -50%); }100% { transform: translate(0%, -50%); }}
}
@media (width:375px){
@keyframes panoramaMove {0% { transform: translate(0%, -50%); }50% { transform: translate(-85%, -50%); }100% { transform: translate(0%, -50%); }}
}
.page-wrap .content-wrapper {
    background-color: #444444;
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
}

.searchandfilter h4 {
    color: #fff!important;
}